View Issue Details

IDProjectCategoryView StatusLast Update
0006368Talerlibeufin-nexuspublic2024-04-09 13:11
ReporterFlorian Dold Assigned ToAntoine A  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.10Fixed in Version0.10 
Summary0006368: test message chunking
DescriptionRight now we mostly have EBICS transactions with one segment. We also need test cases for bigger EBICS order payloads.
TagsNo tags attached.

Relationships

child of 0008365 resolvedChristian Grothoff package and upload libeufin 0.10 to ftp and stable Debian/Ubuntu server 

Activities

Antoine A

2024-03-14 02:28

developer   ~0021921

Fixed in 125b6e8d1efe839b7cc575767b812e2e406e296f

Issue History

Date Modified Username Field Change
2020-06-08 21:17 Florian Dold New Issue
2020-11-10 11:58 MS Target Version => 0.9.1
2023-01-08 10:36 Christian Grothoff Severity minor => tweak
2023-01-08 10:36 Christian Grothoff Target Version 0.9.1 => 0.10
2023-04-13 20:28 Florian Dold Project libeufin => Taler
2023-04-13 21:47 Florian Dold Category other => libeufin-nexus
2023-12-24 06:34 Christian Grothoff Assigned To => Antoine A
2023-12-24 06:34 Christian Grothoff Status new => assigned
2024-02-10 00:25 Christian Grothoff Relationship added child of 0008365
2024-03-14 02:28 Antoine A Status assigned => resolved
2024-03-14 02:28 Antoine A Resolution open => fixed
2024-03-14 02:28 Antoine A Note Added: 0021921
2024-04-09 13:11 Christian Grothoff Fixed in Version => 0.10